Subject: Re: [Megaco] A simple question

From: [email-masked]
Date: Thu, 13 Feb 2003 10:58:46 +0530

Hi

An additional query related to this issue....
Does the topology within the context (between the termination in question and
the
rest of the terminations) have any effect on the signal (with directionality =
internal)
being applied.
e.g.
termA and termB are part of a context (topology - termA, termB, isolate).
A signal applied on termA (direction = internal) will reach termB or not?

thanks,
-kapil nayar
Hughes Software Systems Ltd.
www.hssworld.com

Christian Groves <[email-masked]> on 02/13/2003 01:08:04 AM

To:   [email-masked]
cc:   [email-masked] (bcc: Kapil Nayar/HSS)

Subject:  Re: [Megaco] A simple question

See Q.1950 Annex A for an example usage.

Christian

[email-masked] wrote:
>
> hi,
> In Section 7.1.11, RFC 3015,
> "Signals are defined as proceeding from the Termination towards the exterior
> of the Context unless otherwise specified in a package"
>
> Would you please explain above definition in detail.
>
> TIS.
_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco

---

From: Tom Taylor <[email-masked]>
Date: Thu, 13 Feb 2003 06:19:00 -0500

I'd say the signal would NOT reach termB.  That is, inwardly-directed signals follow 
the same rules as ordinary media flows.

---

From: Tom Taylor <[email-masked]>
Date: Thu, 13 Feb 2003 06:19:00 -0500